<?xml version="1.0" encoding="UTF-8"?>
<annotation_files Simulator="hpeesofsim" Version="1.0" Time="fre jan. 5 16:43:24 2018">
 <File name="annotation_1.xml">
  <Controller name="SP1">
   <P>freq: 2.0099999999999998e+09</P>
  </Controller>
 </File>
</annotation_files>
